<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.cai.mapper.UserCallMapper">

    <resultMap type="com.ruoyi.cai.domain.UserCall" id="CaiUserCallResult">
        <result property="id" column="id"/>
        <result property="fromUid" column="from_uid"/>
        <result property="toUid" column="to_uid"/>
        <result property="status" column="status"/>
        <result property="beginTime" column="begin_time"/>
        <result property="endTime" column="end_time"/>
        <result property="callTime" column="call_time"/>
        <result property="callPrice" column="call_price"/>
        <result property="callAmount" column="call_amount"/>
        <result property="callIncome" column="call_income"/>
        <result property="callScore" column="call_score"/>
        <result property="userScore" column="user_score"/>
        <result property="createTime" column="create_time"/>
        <result property="deleteFlag" column="delete_flag"/>
        <result property="receiverVideoDivide" column="receiver_video_divide"/>
        <result property="receiverUnionUserId" column="receiver_union_user_id"/>
        <result property="receiverUnionVideoDivide" column="receiver_union_video_divide"/>
        <result property="receiverInviteUserId" column="receiver_invite_user_id"/>
        <result property="receiverIncomeDivide" column="receiver_income_divide"/>
        <result property="callerPayDivide" column="caller_pay_divide"/>
        <result property="freeNum" column="free_num"/>
    </resultMap>


</mapper>
